package it.integry.integrywmsnative.gest.accettazione_bolla_picking;

import dagger.Subcomponent;

@Subcomponent
public interface AccettazioneBollaPickingComponent {

    @Subcomponent.Factory
    interface Factory {
        AccettazioneBollaPickingComponent create();
    }

    void inject(AccettazioneBollaPickingActivity AccettazioneBollaPickingActivity);
}